.adherents-swiper-container{
  background: #cecece;
  border-radius: 0 !important;
  padding: 1px;
}

.adherent-slide {
	height: calc((100% - 30px) / 2) !important;
}

.adherent-slide a{
  aspect-ratio: 1;
	text-align: center;
	font-size: 18px;
	display: flex;
	justify-content: center;
  flex-direction: column;
	align-items: center;
  background: #FFFFFF;
  border: 1px solid #cecece;
  padding: var(--padding);
  min-height: 100%;
  color: inherit;
}

.adherent-slide a:hover{
  background: #fafafa;
}

.adherent-slide img{
  object-fit: contain;
  display: block;
  width: 100%;
  height: 100px;
  padding: 0 var(--padding);
  margin-bottom: var(--padding);
}

.adherent-slide p{
  font-weight: 700;
  font-size: 14px;
  line-height: 1.8em;
}

@media only screen and (min-width: 800px) and (max-width: 1000px){
  .adherent-slide p{
    font-size: 0;
  }
}